Next Generation Emulation banner

Status
Not open for further replies.
1 - 3 of 3 Posts

·
Registered
Joined
·
2 Posts
Discussion Starter · #1 ·
Using epsxe 1.5.2 when I run the game it asks me to run it as pal or ntsc,
choosing pal the emulator returns to windows where the epsxe shows an error: epsxe (error) compile block too large.
Choosing ntsc the emulator gets stuck.
In epsxe 1.6 in the screen where the game asks me if pal or ntsc the emulator doesn't do anything.

Thanks for your help

shinta
 

·
Premium Member
bsnes, ePSXe
Joined
·
21,979 Posts
fireblaster_lyz said:
Perhaps you using a pirated copy of FF7, why don't you try buying one?
yep. no legal games ask you to pick PAL or NTSC ;)

read the [rules]rules[/rules], thanks.
 
1 - 3 of 3 Posts
Status
Not open for further replies.
Top